/* admin.css : for styles on the admin panel */

td.directoryTextAdmin{
	padding: 3px;
	background-color: #9090FF;
}

em.admin{
   padding: 5px;
   border: 1px solid black;
   background-color: #9090FF;
   position: relative;
   top: 15px;
}

table.admin{   
   font-size : 10pt;
   font-weight : bold;
   font-family: Verdana, Arial, Helvetica, Geneva, "Lucida Grande", "Lucida Sans Unicode", Lucida, "Sans Serif", sans-serif;
   padding: 5px;
   margin: 15px 10px 10px 10px;
   border: 1px solid black;
   background-color: #9090FF;
   color: #FFFFFF;
}

table.fullWidth{
   width: 100%;
}

table.errormsg{
   font-size: 12px;
   font-weight: bold;
   border: 1px solid yellow;
   color: red;
   font-style: italic;
   background-color: #000000;
   padding: 4px;
   font-family: Verdana, Arial, Helvetica, Geneva, "Lucida Grande", "Lucida Sans Unicode", Lucida, "Sans Serif", sans-serif;
}

.buttons{
   text-align: center;
}

table.itemCompose{
   width: 100%;
   font-size : 10pt;
   font-weight : bold;
   font-family: Verdana, Arial, Helvetica, Geneva, "Lucida Grande", "Lucida Sans Unicode", Lucida, "Sans Serif", sans-serif;
   color: #FFFFFF;
}
